#stacks_in_32_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_32_page8 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_32_page8 #jwresp_col2_stacks_in_32_page8{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_32_page8 #jwresp_col1_stacks_in_32_page8,#stacks_in_32_page8 #jwresp_col2_stacks_in_32_page8{width:100%;float:none;display:block}#stacks_in_32_page8 #jwresp_col1_stacks_in_32_page8{margin-bottom:15px}}
#stacks_in_35_page8 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_35_page8 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_35_page8 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_35_page8 .fluid-image.align-left img {
  float: left; }

#stacks_in_35_page8 .fluid-image.align-right img {
  float: right; }

#stacks_in_8_page8 {
	border: solid rgba(18, 47, 106, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_37_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_37_page8 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_37_page8 #jwresp_col2_stacks_in_37_page8{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_37_page8 #jwresp_col1_stacks_in_37_page8,#stacks_in_37_page8 #jwresp_col2_stacks_in_37_page8{width:100%;float:none;display:block}#stacks_in_37_page8 #jwresp_col1_stacks_in_37_page8{margin-bottom:15px}}
#stacks_in_38_page8 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_38_page8 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_38_page8 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_38_page8 .fluid-image.align-left img {
  float: left; }

#stacks_in_38_page8 .fluid-image.align-right img {
  float: right; }

#stacks_in_10_page8 {
	border: solid rgba(18, 47, 106, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_44_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_44_page8 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_44_page8 #jwresp_col2_stacks_in_44_page8{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_44_page8 #jwresp_col1_stacks_in_44_page8,#stacks_in_44_page8 #jwresp_col2_stacks_in_44_page8{width:100%;float:none;display:block}#stacks_in_44_page8 #jwresp_col1_stacks_in_44_page8{margin-bottom:15px}}
#stacks_in_45_page8 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_45_page8 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_45_page8 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_45_page8 .fluid-image.align-left img {
  float: left; }

#stacks_in_45_page8 .fluid-image.align-right img {
  float: right; }

#stacks_in_24_page8 {
	border: solid rgba(18, 47, 106, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_51_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_51_page8 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_51_page8 #jwresp_col2_stacks_in_51_page8{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_51_page8 #jwresp_col1_stacks_in_51_page8,#stacks_in_51_page8 #jwresp_col2_stacks_in_51_page8{width:100%;float:none;display:block}#stacks_in_51_page8 #jwresp_col1_stacks_in_51_page8{margin-bottom:15px}}
#stacks_in_52_page8 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_52_page8 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_52_page8 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_52_page8 .fluid-image.align-left img {
  float: left; }

#stacks_in_52_page8 .fluid-image.align-right img {
  float: right; }
